<html><body>Grand Olympiad Manager:<br>
Heroes are appointed <font color="LEVEL">every monday</font>, noblesse points are given 
<font color="LEVEL">every other day</font>.<br>
<a action="bypass -h npc_%objectId%_OlympiadDesc 1a">"Tell me more about the Grand Olympiad."</a><br>
<a action="bypass -h npc_%objectId%_OlympiadDesc 2a">"I want to participate in the Grand Olympiad."</a><br>
<a action="bypass -h npc_%objectId%_OlympiadNoble 1" msg="1480">"I want to cancel the participation in the Grand Olympiad."</a><br>
<a action="bypass -h npc_%objectId%_Olympiad 1">"I want to observe the Grand Olympiad games."</a><br>
<a action="bypass -h npc_%objectId%_OlympiadDesc 3a">"I want to know the ranking of the last Grand Olympiad period."</a><br>
<a action="bypass -h npc_%objectId%_OlympiadDesc 4a">"I want to have Grand Olympiad points calculated."</a>
</body></html>